import setuptools
setuptools.setup(
    name= 'py_fh',
    version= '0.2',
    author= 'Hasneen Ali',
    description= 'test 🙂🤍',
    packages=setuptools.find_packages(),
    classifiers=[
    "Programming Language :: Python :: 3",
    "Operating System :: OS Independent",
    "License :: OSI Approved :: MIT License"
    ]
)